body {
    font-family: Arial, Verdana, Geneva, Tahoma, sans-serif;
    padding: 0;
    margin: 0;
    font-size: 0.875rem;
}

.main-header img {
    height: 30px;
}

.main-header {
    padding: 10px;
}

.circlePicker {
    height: 25px;
    width: 25px;
    background-color: #ddd;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    text-align: center;
}

:root {
    --amplify-primary-color: #000;
    --amplify-primary-tint: #ff7359;
    --amplify-primary-shade: #e0573e;
}

:root.toast {
    z-index: 10000;
}

a {
    color: black;
}

a:visited {
    color: black;
}

#versioninfo {
    position: absolute;
    bottom: 10px;
    left: 10px;
    font-size: 8px;
    opacity: 0;
    color: #ccc;
}

.linedGrid div {
    border-bottom: 1px solid #ccc;
}

.tickbox {
    width: 15px;
    height: 15px;
    border: 1px solid grey;
    display: inline-block;
    margin-right: 3px;
    vertical-align: middle;
}